@charset "utf-8";

/* ------------------------------------------------------
  ブログレシピ Style Sheet
  Last Update 2009-00-00
------------------------------------------------------ */

/* ------------------------------------------------------
   RESET
------------------------------------------------------ */
body {
line-height:1.5;
background-color:#736357;
background-image:none;
}
ol, ul, li {
list-style-type:none;
}
img {
border:none;
vertical-align:top;
}
.clear {
clear:both;
}
.left {float:left;}
.right {float:right;}

div#treasure_g_breadcrumb li.crumb p {
padding-top:3px;
}
div#treasure_l_footer_headline {
display:none;
padding:0;
}


/*	ACCOUNT	*/
div#treasure_accountAreaWrap {
width:100%;
height:35px;
overflow:hidden;
background-image:url(../img/account/account_bg.gif);
background-repeat:repeat-x;
}
div#treasure_accountAreaWrap div#treasure_accountArea:after {content:"."; display:block; clear:both; height:0; visibility:hidden;}
div#treasure_accountAreaWrap div#treasure_accountArea {zoom:1;}
#treasure_accountArea a {
color:#c4cccf;
text-decoration:none;
}
#treasure_accountArea a:hover {
font-weight:normal;
text-decoration:underline;
}
#treasure_accountArea {
width:995px !important;
}
#treasure_accountArea ul#mypage_session_links,
#treasure_accountArea ul#mypage_links {
float:right;
padding:8px 0 0;
font-size:10px;
} 
#treasure_accountArea ul#mypage_session_links li,
#treasure_accountArea ul#mypage_links li {
float:left;
margin-left:12px;
padding-top:2px;
text-align:left;
} 
#treasure_accountArea ul li#clip {
padding-left:20px;
min-height:17px;
height:auto !important;
height:17px;
background-image:url(../img/account/account_icon_clip.gif);
background-repeat:no-repeat;
background-position:left top;
} 
#treasure_accountArea ul li#login {
padding-left:20px;
min-height:17px;
height:auto !important;
height:17px;
background-image:url(../img/account/account_icon_login.gif);
background-repeat:no-repeat;
background-position:left top;
}
#treasure_accountArea div#toolArea {
display:inline;
float:right;
margin-left:20px;
padding-left:10px;
height:32px;
background:url(/common/img/account/toolArea_bg_l.png) no-repeat left top;
zoom:1;
}
#treasure_accountArea div#toolBlock {
/display:inline; /* for ie6,7 */
height:32px;
padding-right:10px;
background:url(/common/img/account/toolArea_bg_r.png) no-repeat right top;
zoom:1;　/* for ie */
}
#treasure_accountArea div#toolBox {
/display:inline; /* for ie6,7 */
height:29px;
padding-bottom:3px;
background:url(/common/img/account/toolArea_bg.png) repeat-x;
zoom:1;　/* for ie */
}
#treasure_accountArea div#toolBox ul {
float:left;
margin-left:-10px;
padding-top:5px;
overflow:hidden;
zoom:1;　/* for ie */
}
#treasure_accountArea div#toolBox ul li {
float:left;
height:29px;
margin-left:10px;
padding-top:0;
zoom:1;　/* for ie */
}
#treasure_accountArea div#toolBox ul li span.hatena_user {
margin-left:3px;
}
#treasure_accountArea div#toolBox img {
vertical-align:middle;
}




/* ------------------------------------------------------
   LAYOUT
------------------------------------------------------ */
div#wrapper {
width:995px;
border-right:1px solid #bfa591;
}
div#headerArea {
position:relative;
width:995px;
height:281px;
background:url(../img/food_header_img_bg.jpg) no-repeat top left;
}



/* ------------------------------------------------------
   MODULE
------------------------------------------------------ */
div#flashcontent {
width:995px;
height:550px;
background:url(../img/flashcontent_bg.jpg) no-repeat top left;
}
div#flashcontent div#plugin {
width:560px;
margin-left:60px;
padding-top:60px;
}
div#flashcontent div#plugin p.pluginTxt {
margin-bottom:20px;
}
div#flashcontent div#plugin p.pluginImg {
}

.bold {font-weight:bold;}

/* headerArea
------------------------------------------------------ */
div#headerArea h1 {
width:396px;
height:116px;
text-indent:-9999px;
background:url(../img/food_h1.jpg) no-repeat top left;
}
div#headerArea ol li#header_list01 {
position:absolute;
top:128px;
left:18px;
width:286px;
height:39px;
text-indent:-9999px;
background:url(../img/food_txt_01.jpg) no-repeat top left;
}
div#headerArea ol li#header_list02 {
position:absolute;
top:167px;
left:18px;
width:235px;
height:26px;
text-indent:-9999px;
background:url(../img/food_txt_02.jpg) no-repeat top left;
}
div#headerArea p#header_txt01 {
position:absolute;
top:198px;
left:51px;
width:370px;
height:44px;
font-size:85%;
color:#000;
overflow:hidden;
}
div#headerArea h2 {
position:absolute;
top:17px;
left:437px;
width:321px;
height:84px;
text-indent:-9999px;
background:url(../img/food_h2.jpg) no-repeat top left;
}
div#headerArea p#header_txt02 {
position:absolute;
top:102px;
left:442px;
width:310px;
height:110px;
}
div#headerArea p#header_txt02 span {
display:block;
}
div#headerArea p#header_txt02 span.header_txt03 {
font-size:80%;
}
div#headerArea p#header_txt02 span.header_txt04 {
color:#c0211b;
font-size:95%;
font-weight:bold;
}
div#headerArea p#header_btn {
position:absolute;
top:43px;
left:790px;
}

/* commentArea
------------------------------------------------------ */
div#commentArea {
float:left;
width:475px;
height:462px;
background:url(../img/comment_bg.jpg) no-repeat top left;
}
/*img.touka {
	position: absolute;
	margin-top: -52px;
}*/
div#commentArea  h2{
	position:absolute;
	width:475px;
	height:52px;
	margin-top:-52px;
/margin-left:-40px;
	text-indent:-9999px;
	/*background:url(../img/comment_h2.jpg) no-repeat top left;
	background-image: url(../img/comment_h2.png);*/
}
div#commentArea div#commentBlock {
width:405px;
height:395px;
margin-left:40px;
padding-top:25px;
overflow:hidden;
}
div#commentArea table.inputTable {
width:100%;
background:url(../img/commnet_line_01.gif) repeat-y 20%;
}
div#commentArea table.inputTable th,
div#commentArea table.inputTable td {
padding:2px 0;
}
div#commentArea table.inputTable th {
width:20%;
padding-right:5px;
text-align:left;
font-size:12px;
font-weight:bold;
color:#4a210e;
}
div#commentArea table.inputTable td {
width:80%;
padding-left:5px;
}
/* blogger */
div#commentArea table.inputTable td div.blogger {
float:left;
margin-right:12px;
zoom:1;
}
div#commentArea table.inputTable td div.blogger p.bloggerImg {
margin-bottom:3px;
}
div#commentArea table.inputTable td div.blogger p.bloggerName {
font-size:10px;
}
div#commentArea table.inputTable input,
div#commentArea table.inputTable textarea {
padding:2px;
}

div#commentArea table.inputTable .inputStyle {
border:1px solid #97ba23;
}
div#commentArea table.inputTable .inputStyle01 {
border:1px solid #97ba23;
width:98%;
}
div#commentArea table.inputTable .inputStyle02 {
border:1px solid #97ba23;
width:80%;
}
p.commentBtn {
margin:10px 0;
text-align:center;
}
p.commentAttn {
font-size:10px;
}

/* recommendArea
------------------------------------------------------ */
div#recommendArea {
float:right;
width:520px;
height:462px;
background:url(../img/recommend_bg.jpg) no-repeat top left;
}
div#recommendArea h2 {
	position:absolute;
	width:520px;
	height:100px;
	margin-top:-14px;
/margin-left:-10px;
	text-indent:-9999px;
	/*background:url(../img/recommend_h2.jpg) no-repeat top left;
	background-image: url(../img/recommend_h2.png);*/
}
div#recommendBlock {
width:487px;
height:325px;
margin-left:10px;
padding-top:103px;
overflow:hidden;
}
div.recommendBox { width:238px; margin-bottom:10px;}
div.recommendBox:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
div.recommendBox {display:inline-block;}
/* Hides from IE-mac \*/
*html div.recommendBox {height:1%;}
div.recommendBox {display:block;}
/* End hide from IE-mac */

div.recommendBox p.recommendImg {
float:left;
width:78px;
}
div.recommendBox div.recommendTxt {
float:right;
width:153px;
}
div.recommendBox div.recommendTxt dl dt {
margin-bottom:5px;
font-size:13px;
font-weight:bold;
border-bottom:1px dashed;
}
div.recommendBox div.recommendTxt dl dd a {
font-size:11px;
text-decoration:underline;
}
.color01, .color01 a { color:#c0211b; }
.color02, .color02 a { color:#d93271; }
.color03, .color03 a { color:#7d1b23; }
